@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) {
.site-main > header.sticky { position: fixed; top: 0; left: 0; right: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; z-index: 999; box-shadow: 0 0 7px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3); background: #fff; z-index: 99; }
.site-main > header.sticky .logo { transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.site-main > header.sticky .logo img { transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.site-main > header.sticky .header-navigation { margin: 0 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.middle_banner a:hover { background: #f95412; color: #fff; }
.artist_box > a:hover:before { border: 3px solid #fff; }
.artist_box > a:hover .artist_hvr { transform: translateY(-100%); }
.hl_form .contact-form .submit-btn:hover { background: #f95412; color: #fff; }
.faq_btn a:hover { background: #000 }
.address_section a:hover { color: #f95412; }
.footer_social ul li a i:hover { color: #000; }
.f_links ul li a:hover { color: #f95412; }
.gallery1_box_main .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.gallery1_box_main .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }
}
 @media(min-width:1600px) {
.h-carimg { top: 35px; }
}
@media(min-width:1400px) and (max-width:1590px) {
.h-carimg { top: 35px; }
}
/*------------tablet portrait  view------*/

@media (min-width:1025px) and (max-width:1207px) {
.search-btn-box { padding: 0px 0 0 43px }
.logo img { max-width: 120px; }
.hsertxt h3 { font-size: 25px; }
h1, .inner_page h1 { font-size: 35px; line-height: 45px; }
h2, .inner_page h2 { font-size: 30px; line-height: 40px; }
}
@media (min-width:1025px) and (max-width:1031px) {
.search-btn-box { padding: 0px 0 0 20px; }
.my-sticky-element { width: 100% !important; }
}
 @media (max-width:1024px) {
h2 { font-size: 30px; line-height: 35px; margin-bottom: 10px; }
h3 { font-size: 25px; line-height: 30px; }
.inner_page h1 { font-size: 35px; line-height: 40px; }
.navigation-toggle { height: 40px; width: 40px; }
.logo { max-width: 110px; }
.header-navigation { float: right; padding: 30px 0; }
.navigation ul.menu > li { padding: 0; }
.navigation ul.menu li > a { padding: 10px 10px; }
.navigation ul.menu li > a:hover { background: #1eacc7; color: #fff; }
.header-call { padding-right: 15px; }
header.sticky .logo { padding: 5px 0; }
header.sticky .header-navigation { padding: 22px 0 }
header.sticky .navigation ul.menu > li { padding: 0; }
.header-call a { font-size: 19px; }
.banner { margin-top: 114px; }
.banner_cont h1, .h1 { font-size: 35px; line-height: 40px; }
.banner .bx-caption { width: 100%; }
.banner_sub_txt { width: 65%; margin: 0 auto; display: table; }
.h-ourfleet_sec { padding: 30px 0; }
/*.hcartbox-left { padding:29px 34px 70px 28px}*/
.h-carcontent_sec .btn-main { margin-top: 7px; }
.hneedtake_sec { padding: 30px 0 277px; }
.hsertxt { padding: 0 20px; }
.hbook-txt_sec { padding: 30px 0; }
.footer-main { padding: 30px 0; }
.copyright-txt { padding: 10px 0; }
.h-service_sec { padding: 30px 0 0; }
.h-service_sec h2 { margin-bottom: 30px; }
.footer-main h2 { margin-bottom: 15px; }
.f-cont-txt h6 { font-size: 15px; line-height: 20px; }
.f-cont-txt i { font-size: 22px; margin: 0 7px 0 0; }
.f-cont-txt p { font-size: 15px; }
.inner_page { padding: 30px 0; }
.gallery_name { display: none }
.ourfleet-sec { padding-top: 23px; }
.my-sticky-element { width: 100% !important; }
.contact-form-main { padding: 20px 0 0; }
div.wpcf7-validation-errors, div.wpcf7-spam-blocked, div.wpcf7-mail-sent-ok { width: 98%; }
.services_page .service-txt h4 { font-size: 20px; }
.hcartbox-left h1 { font-size: 35px; line-height: 40px; }
.sidebar .inner-service-form .captcha_box { margin: 10px 0 20px -25px; transform: scale(0.8); }
.sidebar .inner-service-form .captcha_box { float: left; width: 100%; }
.sidebar .inner-service-form .submit_btn_box { float: right; width: 100%; margin: 0 0 0 0 }
.home_cnt_form { padding: 0 0 0; position: relative; right: 0; top: 30%; max-width: 100%; margin: 0 0 40px 0; float: left; width: 100%;     transform: none;}
.home_cnt_form .contact-form .captcha_box { float: left; width: 48%; }
.home_cnt_form .contact-form .submit_btn_box { float: right; width: 48%; margin: 20px 0 0 0 }
.banner_cont { width: 100%; }
}
 @media (max-width:991px) {
h2 { font-size: 26px; line-height: 35px; }
h3 { font-size: 20px; line-height: 28px; }
.inner_page h1 { font-size: 30px; line-height: 38px; }
.inner_page h2 { font-size: 26px; line-height: 35px; }
.header-navigation { margin-right: 45px; }
.banner .bx-caption { width: 92%; }
.banner_cont p { padding: 0 0 25px 0; }
.banner_sub_txt { width: 100%; }
/*.hcartbox-left{ padding:20px 19px 20px 19px}*/
.hcartbox-left p { padding: 5px 0; }
.hcartbox-left h2 { margin-bottom: 5px; }
.f-cont-txt { margin: 5px 0; }
.f-cont-txt i { font-size: 18px; }
.footer-box span { width: 84%; }
.contact-form .form-group .captcha_box { width: 50%; float: left; }
.contact-form .submit_btn_box { float: right; width: 50%; margin-top: 0; padding-left: 20px; }
.banner { margin-top: 114px; }
.services_page .service-txt { min-height: 235px; }
.services_page .service-txt h4 { font-size: 19px; }
.hcartbox-left h1 { font-size: 30px; line-height: 35px; }
.f-cont-txt a { word-break: break-all; word-wrap: break-word; }
}
 @media (min-width:768px) and (max-width:850px) {
.hneedtake_sec { padding: 30px 0 207px }
.h-carimg { padding: 0; top: 143px; }
.hsertxt { padding: 0 10px; }
.services_page .service-txt { width: 100%; min-height: 280px; }
}

/*------------mobile landscape  view------*/
@media (max-width:767px) {
h1 { font-size: 30px; line-height: 35px }
h2 { font-size: 25px; line-height: 30px; }
h3 { font-size: 20px; line-height: 25px; }
h4 { font-size: 20px; line-height: 25px; }
h5 { font-size: 18px; line-height: 25px; }
p { font-size: 14px; line-height: 24px; }
.banner_cont h1, .h1 { font-size: 24px; line-height: 30px; }
.bx-wrapper .bx-caption { display: none; }
.h-ourfleet_sec { padding: 20px 0; }
.h-ourfleet_sec h2 { margin-bottom: 20px; }
.h-fleetbox { margin: 5px 0; display: inline-block; width: 100%; }
.h-ourfleet_sec .col-xs-6:nth-child(3) { clear: left; }
.h-cart_box { width: 100%; display: inline-block; }
/*.h-carimg { top:0; padding:20px 9px 0 0 ; }*/
.h-carcontent_sec { padding: 0 0 20px 0; }
.hneedtake-txt { width: 100%; }
.hneedtake_sec { padding: 20px 0; margin: 0; }
.need-imgcar { position: relative; }
.h-service_sec { padding: 20px 0 0; }
.hser-box { width: 50%; padding: 8px 10px; }
.hbook-txt_sec { padding: 20px 0; }
.h-service_sec h2 { margin-bottom: 10px; }
.hneedtake-txt p { font-size: 15px; line-height: 24px; }
.footer-main { padding: 20px 0; }
.footer-social { padding: 7px 0 0; }
.footer-box { margin: 10px 0; }
.copyright-txt { font-size: 14px; padding: 10px 0 22px; }
.h-newsform .form-group { margin-bottom: 10px; }
.h-newsform .form-group:last-child { margin-bottom: 0 }
.inner-banner-img { min-height: 300px; }
.inner_page { padding: 20px 0; }
.inner-banner-title .breadcrumb { display: none; }
.ourfleet-sec { padding-top: 10px; }
.ourfleet-sec .col-xs-6:nth-child(3) { clear: left; }
.service-txt { padding: 16px 19px; }
.service-txt h4 { margin-bottom: 5px; }
.services-inner_page h2 { margin: 5px 0; }
.sidebar .title h4 { margin: 0; }
.footer-main h2 { margin-bottom: 10px; }
.contact-form-main { padding-top: 10px; }
.contact-form .form-group { margin-bottom: 10px; }
.header-navigation { padding: 33px 0; }
.h-newsform .mc4wp-form-fields input { max-width: none !important; }
.h-newsform .btn-main { width: 35%; margin: 0 auto; text-align: center; display: block; float: none; }
.footer-main .col-xs-12:last-child .footer-box { margin-bottom: 0 }
.services_page .service-txt { min-height: 237px; }
.h-carimg { width: 50%; }
.hcartbox-left h1, .hcartbox-left h3, .hcartbox-left h2 { margin: 5px 0; }
.hcartbox-left h2 { font-size: 20px; line-height: 30px; }
.hcartbox-left h3 { font-size: 18px; line-height: 25px; }
.sidebar .inner-service-form .captcha_box { margin: 10px 0 20px 0; transform: scale(1); }
.sidebar .inner-service-form .captcha_box { float: left; width: 48%; }
.sidebar .inner-service-form .submit_btn_box { float: right; width: 40%; margin: 20px 0 0 0 }
}
/*------------mobile portrait view------*/

/*----------optional css------*/
@media (max-width:591px) {
.header-navigation { width: auto; }
.header-call a { font-size: 15px; }
.header-call { padding-right: 0; }
.search-btn-box { padding: 0 0 0 43px; }
.callicon { width: 35px; height: 35px; line-height: 35px; font-size: 20px; margin-right: 10px; }
.logo { max-width: 88px; }
.services_page .service-txt .btn-main { width: auto; padding: 0 25px; }
.h-fleettxt { padding: 0 15px; }
.contact-form .submit_btn_box { width: auto; }
.contact-form .form-group .captcha_box { transform: scale(0.8) }
header.sticky .header-navigation { padding: 28px 0; }
.header-navigation { margin-right: 55px; }
.banner { margin-top: 96px; }
.hbook-txt_sec .mid_cont { width: 100%; }
.h-newsform .btn-main { width: 35%; }
.sidebar .inner-service-form .captcha_box { float: left; width: 100%; }
.sidebar .inner-service-form .submit_btn_box { float: right; width: 100%; margin: 20px 0 0 0 }
.home_cnt_form .contact-form .captcha_box { float: left; width: 100%; }
.home_cnt_form .contact-form .submit_btn_box { float: right; width: 100%; margin: 20px 0 0 0 }
}
@media (max-width:534px) {
.contact-form .form-group .captcha_box { width: 100%; transform: none; margin-bottom: 15px; }
.contact-form .submit_btn_box { width: 100%; padding-left: 0; float: left; margin: 0 auto; }
#toTop { bottom: 47px; }
.h-newsform .btn-main { width: 100%; }
.services_page .col-xs-6 { width: 100%; }
.services_page .service-txt { min-height: auto; }
.h-carimg { width: auto; }
.alignright, .alignleft, .aligncenter { float: none; display: table; margin: 0 auto 15px; text-align: center; }
}
@media (max-width:420px) {
.search-btn-box { padding: 0 0 0 20px; }
.search-btn-box .fa-search { font-size: 19px; }
.h-ourfleet_sec .col-xs-6 { width: 100%; }
.hfleet-img img { width: 100%; }
.h-fleettxt img { width: auto; }
.hser-box { width: 100%; padding: 8px 15px; }
.inner-banner-img { min-height: 220px; }
.contact-form .form-group .captcha_box { width: 100%; }
.contact-form .submit_btn_box { width: 100%; }
.banner { margin-top: 90px; }
.header_call_text { display: none; }
.header-navigation { padding: 31px 0; }
.ourfleet-sec .col-xs-6 { width: 100%; }
.copyright-txt { padding-top: 0 }
}
 @media (max-width:375px) {
.logo { max-width: 80px; }
.gallery1_box_main .col-xs-6 { width: 100%; }
.gallery_page .gallery_img_box { margin-bottom: 10px; }
}
@media (max-width:348px) {
.contact-form .form-group .captcha_box { transform: scale(0.8); }
}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
